/*
Theme Name: Cronos Groep
Theme URI: https://cronosgroep.be
Description: Cronos Groep WordPress Theme
Author: Guts & Glory
Author URI: http://gutsglory.be
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.q_logo img{
	max-width: 100px !important;
	margin-top: 5px;
}

.q_logo .sticky{
	max-width: 70px !important;
	margin-top: 0px;
}

.cronos_connect h4{
	text-align: left !important;
	margin-top: 0 !important;
}
.cronos_connect p{
	margin-bottom:8px !important;
}
.connect-box{
	display: inline-block;
}
.btn-connect{
	color:#FFFFFF;
	background: #0075B0;
	font-weight: 700;
	font-size:1.1em;
	padding: 10px 15px 11px 15px;
	border-radius:40px;
	transition: ease all 0.4s;
}
.btn-connect:hover{
	color:#0075B0;
	background: #FFFFFF;
}

@media only screen and (min-width: 1000px){
.single-portfolio_page .with_image {
    margin-top: 100px !important;
}
}

h4{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

img.person{
	width: 40%;
	margin-top: 15px;
	margin-right: 20px;
}

.portfolio_single p, .full_width_inner p{
	margin-bottom: 25px;
}

.rotatingtweet{
	text-align: center;
	width: 100%;
}
.rtw_main{
	margin-bottom: 0px !important;
}

.q_team_image{
	height: 200px;
	margin-top: 35px;
}
.q_team_image img{
	display: none;
	visibility: hidden;
}
.q_team_description_wrapper{
	background: none !important;
}
.introvideo{
	padding-top: 15px;
}
.footer_logo{
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	margin-left: -5px !important;
}

/*
.portfolio_slides li{
	width: 250px !important;
}
*/
@media only screen and (max-width: 600px){
.team{
	padding-top: 50px !important;
}
}

.headerbanner{
	background-position: center 60% !important;
}

.balans td{
	text-align: left;
	color: #484848;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	 tr.header { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		max-width: 215px;
	}
	
	td:before { 
		/* Now like a table header */
		float: left;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1) { font-weight: bold; }
	td:nth-of-type(2):before { content: "2011: "; }
	td:nth-of-type(3):before { content: "2012: "; }
	td:nth-of-type(4):before { content: "2013: "; }
}

@media only screen and (min-width: 600px){
	.portfolio_single .column2{
		width: 40% !important;
		margin-left: 10% !important;
		margin-top: 70px;
	}	
}

@media only screen and (max-width: 600px){
.q_logo img {
	    max-width: 200px !important;
	    margin-top: 15px !important;
    }
    .over-cronos .qbutton{
		float: inherit !important;
	}
	.extra{
		width: 100% !important;
		margin-bottom: 10px !important;
	}
}
.over-cronos .qbutton{
	float: left;
}
.portfolio_single {
	margin-top: 40px;
	margin-bottom: 40px;
}
.portfolio_single h3 {
	margin-bottom: 20px !important;
}

.title_subtitle_holder{
	margin-top: 70px;
}
.portfolio_custom_field img{
	margin-top: 5px;
}
.q_logo img {
	height: auto !important;
}
.wrapper p{
	margin-bottom: 15px;
}

.qbutton.grey {
    border-color: #818181;
    color: #818181;
}

.wpb_row  h2{
	margin-bottom: 15px !important;
}

.q_team_image{
	display: none;
	visibility: hidden;
}
.headerbanner{
	background-attachment: fixed;
}

.widget .rotatingtweet{
	text-align: left !important;
}

.succesverhalentext p{
	margin-bottom: 15px !important;
}

.portfolio_tags{
	clear: both;
}

#containerz{
	position: relative;
	margin: 0px auto 0px 40% !important;
}
.adres{
	position: absolute;
	background-image: url('http://cronos-groep.be/wp-content/uploads/2014/10/marker.png');
	width: 32px;
	height: 32px;
	content: '';
	cursor: pointer;
}

#containerz .active{
	background-image: url('http://cronos-groep.be/wp-content/uploads/2014/10/marker-active.png') !important;
}
#a1{
	top: 300px;
	left: 180px;
	
}

#a2{
	top: 310px;
	left: 200px;
}

#a3{
	top: 310px;
	left: 50px;
}

#a4{
	top: 330px;
	left: 115px;
}

#a5{
	top: 320px;
	left: 160px;
}

#a6{
	top: 330px;
	left: 185px;
}
#a7{
	top: 340px;
	left: 200px;
}
#a8{
	top: 355px;
	left: 215px;
}
#a9{
	top: 320px;
	left: 230px;
}
#a10{
	top: 350px;
	left: 130px;
}

#a11{
	top: 260px;
	left: 215px;
	
}

#a12{
	top: 210px;
	left: 220px;
	
}

#a13{
	top: 210px;
	left: 270px;
	
}

#a14{
	top: 520px;
	left: 332px;
	
}
#a15{
	top: 505px;
	left: 318px;
	
}
#a16{
	top: 460px;
	left: 300px;
	
}

#a17{
	top: 400px;
	left: 280px;
	
}
#a18{
	top: 355px;
	left: 315px;
	
}

#a19{
	top: 360px;
	left: 270px;
	
}

#a20{
	top: 370px;
	left: 245px;
	
}
#a21{
	top: 385px;
	left: 230px;
	
}
#a22{
	top: 395px;
	left: 200px;
	
}
#a23{
	top: 415px;
	left: 210px;
	
}
#a24{
	top: 370px;
	left: 200px;
	
}
#a25{
	top: 375px;
	left: 180px;
	
}

.adres div{
	width: 200px !important;
	height: 150px !important;
	background-color: white;
	display: none;
	margin-bottom: 30px;
}
.adresbalk{
	position: absolute;
	left: -50px;
	top: 50px;
	background-image: url('http://cronos-groep.be/wp-content/uploads/2014/10/marker-active.png');
	background-repeat: no-repeat;
	padding-left: 40px;
	width: 300px;
}
.adresbalk ul{
	margin-top: -10px;
}
.map{
	background:url('http://cronos-groep.be/wp-content/uploads/2014/10/map.png') no-repeat ; width:466px; height:590px;
}
.foto{
	position: absolute;
	top: 0;
	margin-left: -250px;
}
.foto img{
	width: 200px;
	margin-top: 5px;
}

@media only screen and (max-width: 1000px){
#containerz{
	display: none;
	visibility: hidden;
}
}

#lang_sel_list a{
	font-family: "Raleway",​sans-serif;
	
}
#lang_sel_list{
	position: absolute !important;
	right: 5px !important;
	top: -5px !important;
	z-index: 10000 !important;
}
#lang_sel_list ul {
	border: none !important;
}

.lang_sel_sel{
	font-weight: bold !important;
	font-size: 12px !important;
}

#lang_sel_list  a.lang_sel_other{
	text-decoration: underline !important;
	font-size: 12px !important;
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
    border: none !important;
}
.wpml-ls-statics-shortcode_actions {
    background: none !important;
}

.sticky #lang_sel_list{
	display: none !important;
}

/* —— OVER ONS — BALANS */
/* ———————————————————— */
.balans th, 
.balans td {
	border-bottom: solid 1px #0075b0;
}
.balans_activa tr:nth-child(1) th,
.balans_activa tr:nth-child(1) td,
.balans_activa tr:nth-child(7) th,
.balans_activa tr:nth-child(7) td,
.balans_activa tr:nth-child(14) th,
.balans_activa tr:nth-child(14) td {
	border-bottom: solid 2px #0075b0; 
}
.balans_passiva tr:nth-child(1) th,
.balans_passiva tr:nth-child(1) td,
.balans_passiva tr:nth-child(7) th,
.balans_passiva tr:nth-child(7) td,
.balans_passiva tr:nth-child(9) th,
.balans_passiva tr:nth-child(9) td,
.balans_passiva tr:nth-child(13) th,
.balans_passiva tr:nth-child(13) td  {
	border-bottom: solid 2px #0075b0;
}
.balans_rekening tr:nth-child(1) th,
.balans_rekening tr:nth-child(1) td,
.balans_rekening tr:nth-child(5) th,
.balans_rekening tr:nth-child(5) td,
.balans_rekening tr:nth-child(8) th,
.balans_rekening tr:nth-child(8) td,
.balans_rekening tr:nth-child(11) th,
.balans_rekening tr:nth-child(11) td,
.balans_rekening tr:nth-child(13) th,
.balans_rekening tr:nth-child(13) td   {
	border-bottom: solid 2px #0075b0;
}
.balans th {
	text-align: left;
	font-weight: normal !important;
}
.left_cell,
.data_cell {
	padding: 10px 10px 10px 10px;
	vertical-align: bottom;
}
.left_cell {
	width: 40% !important;
}
.data_cell {
	width: 10% !important;
}
.bottom_row th,
.bottom_row td {
	border: none !important;
}
